BranchManager 2.6.1 for DOORS

BranchManager 2.6.1 for DOORS 9.6.1.9 through 9.6.1.11 ONLY

Please enter your Name and your email-adress to get a link to the BranchManager client. Also be aware that there are different BranchManager versions.

Name *

Email *

Dowloads *

Important notes for chosing the right BranchManager version for the right DOORS client!
  • Choose the version of BranchManager for DOORS according to your version of the DOORS Client.
  • BranchManager 2.3 supports DOORS versions 9.4 through 9.6.1.6.
  • BranchManager does not support DOORS versions 9.6.1.7 – 9.6.1.8.
  • In order to better accomodate 64b addressing, IBM has introduced changes to some of the basic data types in DOORS 9.6.1.7, necessitating extensive changes in BranchManager to retain compatibility. Due to some other critical issues in 9.6.1.7 and 9.6.1.8, we cannot support these versions.
  • BranchManager 2.6.1 supports DOORS client versions 9.6.1.9 through 9.6.1.11. Due to the aforementioned changes in DOORS, a new source code branch is required to support DOORS 9.6.1.9/10/11, which requires a new FlexLM license. Updated licenses are available to all customers with a current maintenance agreement.
  • BranchManager needs a pre-installed Java Runtime Environment. Choose the product version according to the bitness of your JRE (not the bitness of your operating system).
  • Please note: if during startup you get messages like “java was started but returned exit code”, it is likely that the bitness of your JRE does not correspond to the version of BranchManager that you downloaded. In this case, please use the other version of BranchManager.
  • There might be cases where a different version needs to be used (e.g. DOORS 9.6.0.0, 32 bit variant). Please contact us in case you encounter DXL errors during your evaluation.